<menu_options>
<strings>
<string id="strLogOff" value="注销"/>
<string id="strSwitchUser" value="切换用户"/>
<string id="strShutdown" value="关闭计算机"/>
<string id="strRestart" value="重新启动"/>
<string id="strStandBy" value="待机"/>
<string id="strHibernate" value="休眠"/>
<string id="strAllPrograms" value="所有程序"/>
<string id="strBack" value="后退"/>
<string id="strStartSearch" value="开始搜索"/>
<string id="strAbout" value="关于" />

<string id="strDefaultPrograms" value="默认程序"/>
<string id="strProgramOptions" value="程序选项"/>
<string id="strInternet" value="Internet"/>
<string id="strEmail" value="电子邮件"/>
<string id="strEnableAutoClick" value="启用自动点击功能"/>
<string id="strShowTrayIcon" value="显示 ViStart 托盘图标"/>
<string id="strStartWithWindows" value="与 Windows 同时启动"/>
<string id="strClearFrequentList" value="清除经常使用的程序列表"/>
<string id="strOK" value="确定"/>
<string id="strCancel" value="取消"/>
</strings>

<variable id="DOCUMENTS" path="HKCU\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\Shell Folders\Personal"/>
<variable id="PICTURES" path="HKCU\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\Shell Folders\My Pictures"/>
<variable id="MUSIC" path="HKCU\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\Shell Folders\My Music"/>
<variable id="VIDEOS" path="HKCU\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\Shell Folders\My Video"/>

<option name="%USERNAME%" program="explorer" rollover="rollover\userfolder.png">
<arguement value="%USERPROFILE%"/>
</option>

<option name="文档" program="explorer" rollover="rollover\documents.png">
<arguement value="%DOCUMENTS%"/>
</option>

<option name="图片" program="explorer" rollover="rollover\pictures.png">
<arguement value="%PICTURES%"/>
</option>

<option name="音乐" program="explorer" rollover="rollover\music.png">
<arguement value="%MUSIC%"/>
</option>

<option name="视频" program="explorer" rollover="rollover\videos.png">
<arguement value="%VIDEOS%"/>
</option>

<option name="搜索" shell="FindFiles" rollover="rollover\search.png"/>

<option name="最近使用的项目 ▸" recentdoc="true" rollover="rollover\recent.png"/>

<option name="计算机" program="explorer" rollover="rollover\computer.png">
<arguement value="::{20D04FE0-3AEA-1069-A2D8-08002B30309D}"/>
</option>

<option name="网络" program="explorer" rollover="rollover\network.png">
<arguement value="::{208D2C60-3AEA-1069-A2D7-08002B30309D}"/>
</option>

<option name="连接到" program="rundll32.exe" rollover="rollover\connect.png">
<arguement value="shell32.dll,Control_RunDLL ncpa.cpl"/>
</option>

<option name="控制面板" program="control" rollover="rollover\control.png"/>

<option name="运行..." shell="FileRun" rollover="rollover\run.png"/>

<option name="帮助和支持" program="%WINDIR%\PCHealth\Helpctr\Binaries\helpctr.exe" rollover="rollover\help.png"/>

</menu_options>
